<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Simple ToDo List</title>
    <link rel="stylesheet" href="./css/style.css" />
    <script src="https://use.fontawesome.com/5ec36c8ddc.js"></script>

    <link
      rel="stylesheet"
      href="path/to/font-awesome/css/font-awesome.min.css"
    />

    <!-- Latest compiled and minified CSS -->

    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"
      integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu"
      crossorigin="anonymous"
    />

    <!-- Optional theme -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap-theme.min.css"
      integrity="sha384-6pzBo3FDv/PJ8r2KRkGHifhEocL+1X2rVCTTkUfGk7/0pbek5mMa1upzvWbrUbOZ"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div class="container">
      <h2 class="dark-blue">Simple ToDo List <i class="fa fa-list"></i></h2>

      <form class="form-inline">
        <div class="form-group">
          <input
            type="text"
            class="form-control input-lg"
            id="item"
            placeholder="add item"
            size="50"
          /><a href="#"><i class="fa fa-lg fa-plus-circle" id="btn-add"></i></a>
          <p id="error-msg"></p>
          <ul class="ul-list"></ul>
        </div>
      </form>
      <button class="btn-style">
      <a href="" class="btn btn-lg" id="btn-reset">
        Reset List <i class="fa fa-recycle"></i>
      </a>
    </button>
    </div>
  </body>
  <!-- Latest compiled and minified JavaScript -->
  <script
    src="https://code.jquery.com/jquery-3.5.1.min.js"
    integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
    crossorigin="anonymous"
  ></script>

  <script
    src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"
    integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd"
    crossorigin="anonymous"
  ></script>

  <script src="./js/app.js"></script>
</html>
